Support for Omniverse Audio2Face LiveLink for UE5.0

Hi, I’m need to use the Omniverse Audio2Face LiveLink connector in Unreal Engine 5.0.2. However, after installing Audio2Face, the only plugins available for LiveLink are for UE5.2 and UE5.3.

I checked the “Unreal Engine Omniverse Connector Updates” forum but there was no mention of the 5.0 connector being deprecated.

Is there somewhere I could download the Audio2Face LiveLink connector for UE5.0 please?

Sorry, Omniverse Audio2Face LiveLink plugin is only in 2023.1.1 which only supports UE5.2 and 5.3

Hi Julian, OK thanks for the speedy reply.

This topic was automatically closed 14 days after the last reply. New replies are no longer allowed.